@charset "utf-8";

/* CSS Document */

  @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
  
  @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
  
  



/*----------------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

* {
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

ul li{
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after
{
	content: '';
	content: none;
}

 :focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a,
a:hover,
a:active,
a:focus {
	outline: none;
	outline-style: none;
	outline-width: 0;
}

img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}

input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

a {
	
	text-decoration: none;
	box-shadow: none;
	transition: all 0.4s ease-in-out 0s;
}

a:hover {
	text-decoration: none;
	box-shadow: none;
	border-bottom: none;
}

a:focus {
	text-decoration: none;
	box-shadow: none;
	border-bottom: none;
}


p {
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	line-height:30px;
}
h1,h2,h3,h4,h5,h6{
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}
body {
	margin: 0;
	padding: 0px;
	font-family: 'Poppins', sans-serif;
	background: #fff;
	color: #4e4e4e;
	line-height: normal;
	overflow-x: hidden;
}


.container {
	width: 1200px;
}

/*header start*/

.header{
	width: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.logo{
	
}
.nav{
	font-family: "Bebas Neue", sans-serif;
}
.nav ul li{
	display: inline-block;
}
.nav ul li a{
	font-size: 18px;
	color: #fff;
	padding: 18px;
	display:inline-block;
}
.nav ul li a:hover{
	color:#d59e30;
}
.nav ul li:hover > ul.sub-menu {
    opacity: 1;
    transform: translate(0px, 11px);
}
.nav ul li > ul.sub-menu {
    position: absolute;
    top: 34px;
    left: 0;
    z-index: 2;
    text-align: left;
    color: #fff;
    background: #000;
    /*width: max-content;*/
    transform: translate(0px, 30px);
    transition: 0.5s;
    opacity: 0;
	/*min-width:197px;*/
	width:140px;
	border-top:2px solid #d59e30;
}
.nav ul li > ul.sub-menu > li {
    display: block;
    margin: 0;
}

.nav ul li > ul.sub-menu > li a{ padding:10px; font-size:18px; display:block; text-transform:capitalize; }

.nav ul li > ul.sub-menu > li:last-child a{ border-bottom:none; }

.nav ul li > ul.sub-menu > li a:hover{ background:#d59e30; color:#fff;}
.nav ul li.dropdown > a::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    font-size: 12px;
    margin-left: 5px;
}

.nav ul li.dropdown:hover > a::after {
    content: '\f077';
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    font-size: 12px;
    margin-left: 5px;
}
.sub {
	left: 230px;
}
.active2{
	color:#d59e30;
}
.mob_header {
    display: none;
}
.headsocial{
	padding-left: 20px;
  float: left;
  position: relative;
}
.headsocial::before{
	content: "";
  position: absolute;
  left: 0;
  top: 13px;
  width: 1px;
  height: 56%;
  background: #d59e30;
}
.headsocial ul{
	margin:0;
	padding:0;
}
.headsocial ul li{
	display:inline-block;
	padding:14px 2px;
	transition:0.5s ease;
}
.headsocial ul li:hover{
	transform: scale(1.04);
}
.transletter{
	float:left;
	margin-right:20px;
	border-radius:0;
}
.transletter .goog-te-combo{
	background: transparent;
  padding: 4px 0;
  border: none;
  color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-size:14px;
  border-radius:0 !important;
}
.goog-te-gadget .goog-te-combo {
  margin: 4px 0 0 0;
  padding: 16px 0 0 0;
}
.transletter .goog-te-combo option{
	background:#000;
	border-radius:0 !important;
}
.goog-te-gadget {
  color: transparent !important;
}
.goog-te-gadget span{
	display:none !important;
}







/*banner start*/

.banner{
	width: 100%;
	position: relative;
	display: block;
	z-index: 1;
	
}
.banner_text{
	position:absolute;
	margin-top:78px;
	background:rgb(0,0,0,0.5);
	transform: skew(-20deg) translate(-50%, -50%);
	z-index:9;
	left:50%;
	top:40%;
	padding:50px;
}
.banner_text h1{
	font-size:100px;
	color:#fff;
	transform: skew(20deg);
	text-align:center;
}
.banner_text p{
	font-size:18px;
	color:#fff;
	transform: skew(20deg);
	text-align:center;
}

.each_banner{
	
}
.banner img{
	width: 100%;
}
.banner_img{
	
}
.banner_img img{
	width:100%;
}
#banner_slider .owl-dots{
	display: block;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translate(-50%, -50%);
}
#banner_slider .owl-nav{
	position: absolute;
	top:50%;
	z-index: 2;
	width: 100%;
}
#banner_slider .owl-nav button{
	background: #000;
	width:40px;
	height: 40px;
	border-radius: 50px;
	color: #fff;
	
}
#banner_slider .owl-nav button span::before{
	font-size: 18px;
	font-family: 'Font Awesome\6 Free';
	font-weight: 800;
	color: #fff;
	
}
#banner_slider .owl-nav button.owl-prev span::before{
	content:'';
	
}
#banner_slider .owl-nav button.owl-next span::before{
	content:'';
}
#banner_slider .owl-nav button.owl-prev{
	position: absolute;
	left:4%;
}
.owl-pre span{
	background-image:url("../images/arr.png") no-repeat;
}
#banner_slider .owl-nav button.owl-next{
	position: absolute;
	right:4%;
}
.banner_text span{
	color:#e1af47;
}
.samuel{
	padding:70px 0;
}
.samuel_text{
	padding-left:50px;
}
.samuel h2{
	font-size:72px;
	color:#000;
	position:relative;
	margin-bottom:30px;
	padding-bottom:10px;
	margin-top: 80px;
}
.samuel h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg);
	position:absolute;
	bottom:0;
	left:0;
}
.samuel p{
	padding-bottom:20px;
}
.samuel a{
	background: #D59E30;
	background: linear-gradient(116deg,rgba(213, 158, 48, 1) 0%, rgba(213, 158, 48, 1) 25%, rgba(0, 0, 0, 1) 69%, rgba(0, 0, 0, 1) 100%);
	padding: 20px 36px;
	color: #fff;
	font-size: 14px;
	font-weight:600;
	text-transform: uppercase;
	transition: 0.2s ease;
	display: inline-block;
	margin: 20px 0;
}
.samuel a:hover{
	background:#000;
}
.fighter{
	padding:70px 0;
	background:url("../images/fight_bg.jpg") no-repeat 0 0;
	background-size:cover;
	text-align:center;
}
.fighter h2{
	font-size:72px;
	color:#fff;
	position:relative;
	margin-bottom:30px;
	padding-bottom:10px;
}
.fighter h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg)translate(-50%, -50%);
	position:absolute;
	bottom:0;
	left:50%;
}
.each_fighter{
	color:#fff;
	padding-bottom:60px;
}
.each_fighter h3{
	font-size:30px;
	padding:20px 0 5px 0;
}
.each_fighter a{
	font-size:14px;
	text-transform:uppercase;
	position:relative;
	color:#d59e30;
	transition: 0.5s ease;
}
.each_fighter a::before{
	content: "";
	width: 100%;
	height: 3px;
	background: #D59E30;
	background: linear-gradient(116deg,rgba(213, 158, 48, 1) 0%, rgba(213, 158, 48, 1) 25%, rgba(0, 0, 0, 1) 69%, rgba(0, 0, 0, 1) 100%);
	transform: translate(-50%, -50%);
	position: absolute;
	bottom: -10px;
	left: 50%;
}
.each_fighter a:hover::before{
	background:#d59e30;
}
.fighterbtn{
	background: #D59E30;
	background: linear-gradient(116deg,rgba(213, 158, 48, 1) 0%, rgba(213, 158, 48, 1) 25%, rgba(0, 0, 0, 1) 69%, rgba(0, 0, 0, 1) 100%);
	padding: 20px 36px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	transition: 0.2s ease;
	display: inline-block;
	margin: 20px 0;
	font-weight:600;
}
.fighterbtn:hover{
	background:#d59e30;
	color:#000;
}
.event{
	padding:70px 0;
	text-align:center;
}
.event h2{
	font-size:72px;
	color:#000;
	position:relative;
	margin-bottom:30px;
	padding-bottom:10px;
}
.event h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg)translate(-50%, -50%);
	position:absolute;
	bottom:0;
	left:50%;
}
.contact{
	padding:70px 0;
	background:url("../images/cont_bg.jpg") no-repeat 0 0;
	background-size:cover;
}
.contact h2{
	font-size:72px;
	color:#fff;
	position:relative;
	margin-bottom:30px;
	padding-bottom:10px;
	text-align:center;
}
.contact h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg)translate(-50%, -50%);
	position:absolute;
	bottom:0;
	left:50%;
}
.contact form{
	padding:0 160px;
}
.contact input[type=text], input[type=email], input[type=phone]{
	background:#000;
	width:47%;
	border:1px solid #d59e30;
	padding:16px 10px;
	margin:10px;
	color:#fff;
	font-style:italic;
	font-size:14px;
}
.contact textarea{
	background:#000;
	width:97%;
	border:1px solid #d59e30;
	padding:16px 10px;
	margin:10px;
	color:#fff;
	font-style:italic;
	font-size:14px;
}
::placeholder {
  color: #fff; 
  opacity: 1;     
}
.contact input[type=submit]{
	background: #D59E30;
	background: linear-gradient(116deg,rgba(213, 158, 48, 1) 0%, rgba(213, 158, 48, 1) 25%, rgba(0, 0, 0, 1) 69%, rgba(0, 0, 0, 1) 100%);
	padding: 14px 36px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	transition: 0.2s ease;
	margin: 10px 0 0 0;
	font-weight:600;
	border:none;
}
.contact input[type=submit]:hover{
	background:#d59e30;
	color:#000;
}
.gallery{
	padding:70px 0;
	text-align:center;
	background:#fff9ed;
}
.gallery h2{
	font-size:72px;
	color:#000;
	position:relative;
	margin-bottom:30px;
	padding-bottom:10px;
}
.gallery h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg)translate(-50%, -50%);
	position:absolute;
	bottom:0;
	left:50%;
}
.gallery img{
	margin:15px 0;
}
.partner{
	padding:70px 0;
	text-align:center;
}
.partner h2{
	font-size:72px;
	color:#000;
	position:relative;
	margin-bottom:30px;
	padding-bottom:10px;
}
.partner h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg)translate(-50%, -50%);
	position:absolute;
	bottom:0;
	left:50%;
}
.partner .owl-carousel .owl-item img {
  max-width: 120px;
}
.partner .owl-nav{
	display:none;
}
.partner .owl-theme .owl-dots {
  margin-top: 30px;
}
.footer{
	padding:70px 0;
	background:#000;
	position:relative;
}
.foot_link h4{
	font-size:18px;
	color:#e1af47;
	padding-bottom:10px;
}
.foot_link ul{
	margin:0;
	padding:0;
}
.foot_link ul li a{
	color:#a4a4a4;
	font-size:14px;
}
.foot_link ul li a:hover{
	color:#fff;
}
.foot_cont ul li{
	background:url("../images/f1.png") no-repeat 0 4px;
	padding-left:20px;
	color:#fff;
	font-size:14px;
}
.foot_cont ul li:nth-child(2){
	background:url("../images/f2.png") no-repeat 0 4px;
}
.foot_cont ul li:nth-child(3){
	background:url("../images/f3.png") no-repeat 0 4px;
}
.foot_cont ul li:nth-child(4){
	background:url("../images/f4.png") no-repeat 0 6px;
}
.social ul{
	margin:0;
	padding:0;
}
.social ul li{
	display:inline-block;
	padding:23px 6px 0 0;
	transition:0.5s ease;
}
.social ul li:hover{
	transform: scale(1.04);
}
.copyright{
	text-align:center;
	color:#fff;
	font-size:12px;
	margin-top:70px;
}
.copyright a{
	color:#e1af47;
}
.copyright a:hover{
	color:#fff;
}

.video-container {
  width: 100%;
  max-width: 1200px; /* Optional: Sets a maximum player size */
  margin: 15px auto 0 auto;
}

.video-container iframe {
  width: 100%;
  aspect-ratio: 16 / 9; /* Maintains standard widescreen sizing */
  border: none;
}


/*-------------------inner page css------------------*/
.inner_past{
	background:#fff9ed;
}
.inner_video{
	background:#fff;
}
.inner_video iframe{
	margin-bottom:20px;
}
.fight{
	position: relative;
  transition: 0.5s ease;
  margin-bottom: 40px;
  padding-bottom: 0;
  min-height: 510px;
}
.inner_fighter{
	position:absolute;
	top:0;
	left:0;
	background: #D59E30;
	background: linear-gradient(0deg, rgba(213, 158, 48, 1) 0%, rgba(213, 158, 48, 1) 25%, rgba(0, 0, 0, 0) 69%, rgba(0, 0, 0, 0) 100%);
	z-index:99;
	display:none;
	width: 100%;
    height: 100%;
	padding-top:90%;
}
.fight:hover h3{
	display:none;
}
.fight:hover .inner_fighter{
	display:block;
}
.fight:hover h4{
	font-size: 30px;
	padding-bottom: 10px;
	position: relative;
	display: inline-block;
	margin-bottom: 10px;
}
.fight:hover h5{
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	line-height:24px;
}
.fight:hover p{
	color:#fff;
	text-transform:capitalize;
}
.fight:hover h4::before {
	content: "";
	width: 100%;
	height: 3px;
	background: #D59E30;
	background: linear-gradient(116deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 25%, rgba(0, 0, 0, 1) 69%, rgba(0, 0, 0, 1) 100%);
	transform: translate(-50%, -50%);
	position: absolute;
	bottom:0;
	left: 50%;
}
.inner_ecal{
	padding:80px 0;
}
.calender{
	border:1px solid #000;
	padding:10px 20px 40px 20px;
}
.calender h2{
	font-size: 72px;
	color: #000;
	position: relative;
	margin-bottom: 30px;
	padding: 0 20px 10px 20px;
	margin-top: -45px;
	text-align: center;
	background: #fff;
	display: inline-block;
	left: 33%;
}
.calender h2::before{
	content:"";
	width: 72px;
    height: 6px;
	background:#e1af47;
    transform: skew(-40deg)translate(-50%, -50%);
	position:absolute;
	bottom:0;
	left:50%;
}
.calender img{
	float:left;
}
.eve_details{
	float: left;
  margin-left: 20px;
  width: 44%;
}
.eve_details h3{
	font-size:24px;
	text-decoration:uppercase;
}
.eve_details ul{
	margin:20px 0;
	padding:0;
}
.eve_details ul li{
	font-family: "Bebas Neue", sans-serif;
	font-size:16px;
	text-transform:uppercase;
	background:url("../images/cal.png") no-repeat 0 6px;
	padding:4px 0 4px 20px;
	background-size: 14px;
}
.eve_details ul li:nth-child(2){
	background:url("../images/watch.png") no-repeat 0 6px;
	background-size: 14px;
}
.eve_details ul li:nth-child(3){
	background:url("../images/location.png") no-repeat 0 5px;
	background-size: 14px;
}

.inner_past img{
	width:100%;
	min-height:400px;
}
.eventroll{
	position: relative;
  transition: 0.5s ease;
}
.eventrollhover{
	position:absolute;
	top:0;
	left:0;
	background: #D59E30;
	background: linear-gradient(0deg, rgba(213, 158, 48, 1) 0%, rgba(213, 158, 48, 1) 25%, rgba(0, 0, 0, 0) 69%, rgba(0, 0, 0, 0) 100%);
	z-index:99;
	display:none;
	width:270px;
	height: 100%;
	padding-top: 79%;
}

.eventroll:hover .eventrollhover{
	display:block;
}
.each_img{
	position:relative;
	overflow:hidden;
}
.ets_icon{
	position:absolute;
	width:200px;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	opacity:0;
	transition:0.5s ease;
}
.ets_icon a{
	display:inline-block;
}
.ets_icon img.ic{
	background:#fff;
	padding:15px;
	border-radius:5px;
}
.ets_icon img.lightbox{
	border-radius:10px;

}
.each_img:hover .ets_icon{
	opacity:1;
}































#backToTop {
    display: inline-block;
    background: url(../images/up_arw.png) no-repeat center #fe6737;
    width: 50px;
    height: 50px;
    text-align: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
	border-radius:50%;
  }

  #backToTop:hover {
    cursor: pointer;
    background-color: #1e2139;
  }
  #backToTop:active {
    background-color: #1e2139;
  }
  #backToTop.show {
    opacity: 1;
    visibility: visible;
  }
  






/*responsive css*/  
  
  
@media only screen and (max-width:1250px) {
	 
	 
	 
}


 @media only screen and (max-width:1199px) {
    
	.container {
         max-width: 1024px !important;
         margin: 0 auto;
		 width:90%;
		 
    }
	.logo {
  width: 172px;
}
	.nav ul{
		margin-top: 13px;
	}
	.nav ul li a {
		font-size: 14px;
		padding: 6px 15px;
	}
	.each_banner {
  max-height: 450px;
}


	.banner_text {
		margin-top:70px;
	}
	.banner_text h1 {
  font-size: 60px;
  
}
	.banner_text p {
		font-size: 16px;
		line-height: 20px;
	}
	.samuel h2 {
  font-size: 52px;
	}
	.fighter h2 {
  font-size: 52px;
	}
	.each_fighter h3 {
  font-size: 24px;
  padding: 20px 0 0px 0;
	}
	.each_fighter a {
  font-size: 12px;
	}
	.each_fighter a::before {
  height: 2px;
  bottom: -8px;
}
	.event h2 {
  font-size: 52px;
	}
	.contact h2 {
  font-size: 52px;
	}
	.contact input[type="text"], input[type="email"], input[type="phone"] {
  width: 100%;
	}
	.contact textarea {
  width: 100%;
  min-height: 156px;
}
.gallery h2 {
  font-size: 52px;
}
.partner h2 {
  font-size: 52px;
}
.eve_details {
  margin-left: 0;
  width: 100%;
  margin-top: 40px;
}
}



 @media screen and (max-width: 1024px) {
   
	
	.container {
         max-width: 980px !important;
         margin: 0 auto;
		 width:90%;
    }
	 
	.nav ul li a {
		padding: 6px 13px;
	}
.samuel a {
  padding: 16px 24px;
}
.fighterbtn{
	padding: 16px 24px;
}
.copyright {
  margin-top: 40px;
}	
.nav {
  float: right;
}
.g_head{
  float: right;
}
.goog-te-gadget .goog-te-combo {
  padding: 1px 0 0 0;
}
.headsocial ul li {
  padding: 0px 2px;
}
.headsocial::before {
  top: 0;
  height: 100%;
}
.banner_text {
  padding: 30px;
}
.calender {
  border: none;
  padding: 0;
}
.calender h2 {
  margin-bottom: 0;
  margin-top: 30px;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%);
}
}

 @media screen and (max-width: 980px) {
    
	 .container {
         max-width: 700px !important;
         margin: 0 auto;
		 width:90%;
      }
	  p {
  font-size: 14px;
  line-height: 24px;
}
 	
	.logo{
		width:226px;
	}
	  .g_head {
    padding-top: 10px;
  }
	  .headsocial ul li {
    width: 26px;
  }
	
	 /*responsive menu start*/
	 
	 .nav{
		 display: none;
	 }
	 .menu_sec{
		display:none;
	}
	
     .mob_header {
         display: block;
		 float: right;
    }
	
    .col-lg-3.col-md-3.col-sm-12.col-xm-12.logo_sec_info {
         display: inline-block;
    }
	
    .logo_sec img {
        
         margin-bottom: 0px;
    }
	
    .menu_btn_open {
        float: right;
		margin-top: 0;
		margin-right: 0;
		position: relative;
		top: -5px;
		z-index: +1;
		right: 0px;
    }
	
      .menu_open {
    font-size: 30px !important;
    color: #fff;
    cursor: pointer;
    transition: .5s ease;
    margin-top: 1px;
  }
	
	.menu_open:hover{ color:#d59e30; }
	
    .menu_btn_close {
         float: right;
         margin-right:50px;
         margin-top: 8px;
    }
	
    .fa.fa-times.menu_close {
         font-size: 21px;
         color: #ffffff;
         cursor: pointer;
		 transition:.5s ease;
    }
	
	.fa.fa-times.menu_close:hover{ color:#08093d; }
	
    .topnav.mob_menu.active{
         right: 0%;
         top: 0px;
         -webkit-transition: all 1s ease-in-out;
         -moz-transition: all 1s ease-in-out;
         -o-transition: all 1s ease-in-out;
         transition: all 1s ease-in-out;
    }
	
    .site_hp.active {
         overflow-y: hidden;
    }
	
    .mob_menu {
         position: fixed;
         right: -100%;
         top: 0px;
         background-color: #000;
         width: 402px;
         z-index: +999;
         height: auto;
         display: block;
    }
	
    .mob_menu ul {
         width: 100%;
    }
	
    .mob_menu li {
         padding: 10px 24px;
         border-bottom: 1px solid #1b1b1b;
         list-style: none;
    }
	.mob_menu li.dropdown > button {
	    background: transparent;
	    border: 0;
	    color: #fff;
		transition:.5s ease;
	}
	
	.mob_menu li.dropdown > button:hover{ color:#060644; }
	
	.mob_menu li.dropdown > ul.dropdown-menu {
	    width: max-content;
	    transform: translate(25px, 0px);
	    padding: 10px 0;
	    border-radius: 0;
	    border: 0;
	}
	.mob_menu li.dropdown > ul.dropdown-menu > li {
	    padding: 2px 0;
	}
	.mob_menu li.dropdown > ul.dropdown-menu > li > a:hover {
	    background: transparent;
	    color: #e6148a;
	}
	.mob_menu li.dropdown > button::after {
	    content: '\f078';
	    font-family: 'Font Awesome 5 Free';
	    font-weight: 600;
	    font-size: 12px;
	    margin-left: 10px;
	}
    .mob_menu a {
         color: #ffffff;
		 display: block;
         font-size: 16px;
         text-align: left;
    }
    
    .mob_menu li.active a {
         color: #ffffff;
         font-weight: 600;
    }
	
    .mob_menu {
         width: 100%;
         height: 100%;
    }
	
	.mob_menu a:hover {
		color: #e6148a;
	}
	
	.mod_logo_section{
		display:block;
	}
	
	.logo_section{
		display:none;
		    margin-top: 15px;
	}
	
	.mod_logo_section img {
		width: 100%;
		height: auto;
	}
	
    /*responsive menu*/
	

	.banner_text {
		margin-top:70px;
	}

	.banner p {
    font: normal 300 12px / 18px "Poppins", sans-serif;

}
.samuel {
  padding: 50px 0;
}
  .samuel h2 {
    font-size: 42px;
    margin-top: 0;
	margin-bottom: 20px;
  }
.samuel p {
  padding-bottom: 10px;
}
.fighter {
  padding: 50px 0;
}
	  .fighter h2 {
    font-size: 42px;
  }
.fighterbtn	{
	margin:0;
}
.event {
  padding: 50px 0 30px;
}
.event img{
	max-height: 420px;
	margin-bottom: 40px;
}
.contact form {
  padding: 0;
}
.contact {
  padding: 50px 0;
}
.contact h2 {
  margin-bottom: 20px;
  font-size: 42px;
}
  .event h2 {
    font-size: 42px;
  }
    .gallery h2 {
    font-size: 42px;
	margin-bottom: 20px;
  }
.partner {
  padding: 50px 0;
}  
	 .partner h2 {
    font-size: 42px;
  }
	.partner .owl-theme .owl-dots {
  margin-top: 20px;
}
	
	.foot_cont{
		margin-top: 40px;
	}
	.footer {
  padding: 50px 0;
	}

	.inner_ecal {
  padding: 50px 0;
}
  .calender h2 {
    margin-top: 50px;
    font-size: 50px;
  }
  .calender p{
	  padding-bottom:20px;
  }
.inner_ecal iframe{
	margin-bottom:20px;
}
.gallery {
  padding: 50px 0;
}
	
	
}


 @media screen and (max-width: 767px) {
    
	 .container {
         max-width: 400px !important;
         margin: 0 auto;
		 width:90%;
    }
	  .logo {
    width: 226px;
    margin: 0 auto;
  }
	.banner_text {
    margin-top: 96px;
}
  .banner_text h1 {
    font-size: 30px;
  }
  .samuel_text {
  padding-left: 0;
  padding-top: 30px;
}
		  .g_head {
    float: none;
    margin: 0 auto;
    width: 100%;
  }
   .mob_header {
    float: none;
    margin: 0 auto;
  }
	#encouraging_apparel .owl-nav {
   
    display: none;
}

ul.add_sec {
    width: 100%;
}
.foot_link{
	margin-top:30px;
}
.foot_cont{
	margin-top:30px;
}




	
}
 @media only screen and (max-width: 480px) {
    
	 .container {
         width: 90% !important;
         margin: 0 auto;
         max-width:90% ;
    }  
.header {
  background: #000;
  position: relative;
}
 .banner_text {
    margin-top: 16px;
	transform: skew(0deg) translate(-50%, -50%);
	padding: 20px 10px;
  }
   .banner_text h1 {
    font-size: 22px;
	transform: skew(0deg);
  }
    .banner p {
    font: normal 300 11px / 14px "Poppins", sans-serif;
	transform: skew(0deg);
  }
	
}



 @media only screen and (max-width: 360px) {
    
	 
.container {
         width: 90% !important;
         margin: 0 auto;
         max-width:90% ;
    } 	 
	 
	
	 
}
 

 @media only screen and (max-width: 320px) {
    
	
	
	
} 